/* range slider */
.runs-kms-horizontal {
    height: 3px;
    padding-left: 13px;
  }
  .runs-kms .noUi-connect {
    background: var(--color-secondary);

  }

  .main-image.s2 {
    background: #d7def0 url(../images/car-box-bg-b.jpg) center center / cover no-repeat;
  }
  .main-image.s3 {
    background: #e8e8e8 url(../images/car-box-bg-g.jpg) center center / cover no-repeat;
  }
  .main-image.s2  .icon{
    background: var(--color-primary);
  }
  .runs-kms .noUi-horizontal .noUi-handle {
    width: 15px;
    height: 15px;
    border-radius: 100%;
    right: 0;
    top: -8px;
    border: 4px solid var(--color-secondary);
    cursor: pointer;
  }
  .runs-kms .noUi-handle:after,
  .runs-kms .noUi-handle:before {
    display: none;
  }
  .runs-kms .range-value {
    margin: 10px 0 0;
    font-weight: 500;
  }


.runs-kms .noUi-horizontal {
    height: 3px;
    padding-left: 13px;
}


  .car-box {
height: 100%;

  }

 .car-box .car-info .like-btn.added{
   
    /* line-height: 0; */
   
    background: var(--color-secondary);
    font-weight: 700;
    /* padding: 10px; */
  }

  .g-wishlist-btn.added{
    background: var(--color-secondary);
    color: var(--bs-white);
    border: 2px solid var(--color-secondary);
    padding: 10px 20px;
    border-radius: 8px;
    font-weight: 700;
  }
